=== debian/control ===
Source: jolicloud-webapp-simpletextws
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-simpletextws
Provides: prism-webapp-simpletextws
Replaces: prism-webapp-simpletextws (<= 1.0)
Conflicts: prism-webapp-simpletextws (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.simpletext.ws/
Description: Jolicloud web application for SimpleText.ws
 The SimpleText.ws web site running in a simple Jolicloud window.

Package: prism-webapp-simpletextws
Architecture: all
Depends: jolicloud-webapp-simpletextws
Description: Transitional package for jolicloud-webapp-simpletextws
 This is a transitional package for jolicloud-webapp-simpletextws, and can safely
 be removed after the installation is complete.
